/*
1 Posicionamiento --> static, absolute, relative, fixed
2 Modelo de caja (Box model) --> margin, border, padding, content
3 Tipografía --> tipos, tamaños de fuente, etc
4 Estilos visuales --> box-shadow, border-radius, gradient, etc
5 Otros --> reglas CSS y más
*/

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
  font-family: "Hind Siliguri", sans-serif;
}

.header {
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 300px;
}

.header ul {
  display: flex;
}

.header__titulo {
  font-size: 5rem;
}

li {
  padding-left: 40px;
  margin-top: 60px;
  list-style: none;
}

a {
  font-size: 2.5rem;
  text-decoration: none;
}

.header li a img {
  width: 35px;
  height: 35px;
}

.conteiner {
  display: flex;
  height: 100vh;
  flex-direction: column;
}

.form {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.form__input {
  margin: 30px;
  width: 330px;
  height: 55px;
  font-size: 1.8rem;
  text-align: center;
  text-decoration: none;
  border-radius: 10px;
  border: none;
  outline: none;
  background: rgba(17, 25, 64, 0.1);
  cursor: pointer;
}

input:focus,
input:hover {
  background: rgba(17, 25, 64, 0.2);
}

.form__button {
  width: 190px;
  height: 60px;
  font-size: 1.6rem;
  border: none;
  border-radius: 10px;
  background: black;
  color: white;
}

button:hover {
  transform: scale(1.1);
}

#cart {
  display: flex;
  margin-top: 40px;
  justify-content: center;
}
.cart {
  width: 200px;
  height: 200px;
  font-size: 1.5rem;
  text-align: center;
  background: #fffcf5;
  border-radius: 30px;
  box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.75);
}
